<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 08 CityGML 2.0 Model in LoD2                                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- Modified by Egbert Casper cas@citis.consulting Date: $Date: 2020/05/11 13:26:57 $                         -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202002_bau_08_LoD2_3DIS_WithoutBuildingInstallation_SolidCompositeSurfaces.xml,v 1.3 2020/05/11 13:26:57 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:app="http://www.opengis.net/citygml/appearance/2.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:frn="http://www.opengis.net/citygml/cityfurniture/2.0"
		xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:luse="http://www.opengis.net/citygml/landuse/2.0"
		xmlns:dem="http://www.opengis.net/citygml/relief/2.0"
		xmlns:veg="http://www.opengis.net/citygml/vegetation/2.0"
		xmlns:tex="http://www.opengis.net/citygml/texturedsurface/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:wfs="http://www.opengis.net/wfs"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.opengis.net/citygml/2.0 http://schemas.opengis.net/citygml/2.0/cityGMLBase.xsd http://www.opengis.net/citygml/appearance/2.0 http://schemas.opengis.net/citygml/appearance/2.0/appearance.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/cityfurniture/2.0 http://schemas.opengis.net/citygml/cityfurniture/2.0/cityFurniture.xsd http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd http://www.opengis.net/citygml/landuse/2.0 http://schemas.opengis.net/citygml/landuse/2.0/landUse.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd http://www.opengis.net/citygml/vegetation/2.0 http://schemas.opengis.net/citygml/vegetation/2.0/vegetation.xsd http://www.opengis.net/citygml/texturedsurface/2.0 http://schemas.opengis.net/citygml/texturedsurface/2.0/texturedSurface.xsd ">
	<gml:description>NeqModPlus Bau 08 CityGML 2.0 Model in LoD2</gml:description>
	<gml:name>NeqModPlus_Bau_08_LoD2</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512552.528 5402982.0 248.8</gml:lowerCorner>
			<gml:upperCorner>512605.716 5403039.93 276.8</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_af297c69-994f-460a-bc7c-6150ae672ec7">
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>258.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02:02:02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>FlatRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244.119</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1699.88</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>28.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>2016</bldg:yearOfConstruction>
			<bldg:roofType>1000</bldg:roofType>
			<bldg:measuredHeight uom="m">25.6</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>2</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_8695a8dd-2f55-4206-bb79-4a06a052bd62"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_bcb7a143-dee0-4f95-8c8a-82a913571772"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a9aa3e57-9da8-40d5-b669-5e378205e147"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_cddc3fb6-b0e2-4bec-afe7-40ddf544f584"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_840e7045-9b55-4002-9c81-988cca61be53"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_74c329cb-ad60-4fd0-b642-6668dc071ebe"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_bf5e4951-6497-446e-807b-41330b432d89"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_676c50f9-3bfb-42fe-ae83-81b3a4f4e848"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_340b3b76-b791-4a6c-9290-055112a7cfa1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c67c59e0-a8a6-487f-9dd0-ec3f358c41f4"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_630a32b0-69e8-4817-a878-4ef26d820b76"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_63552456-b131-41ce-aefa-bddb7eaa43e4"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ff5bf122-087d-4055-98bf-51cdab2adf46"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4e4e4111-eeac-4dab-baf4-bd8586b55a28"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_10de4b03-077d-48cf-b6aa-206d69994301"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b85525d6-6896-49a1-9af2-7849ac149ad0"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_804d5d65-f5de-4656-ad34-76c20f3dd9d0"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f2bc4514-1b8f-42ac-b88f-38744f69ca13"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7514af9e-88b4-4e67-aa9f-184242708ae3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e162630c-f4da-4456-a368-735f9831af97"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9297764d-eaad-43fb-b7bf-1d5d4dda11e2"></gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cddc3fb6-b0e2-4bec-afe7-40ddf544f584">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 274.4
												512552.528 5403023.974 274.4
												512573.0 5402982.0 274.4
												512605.716 5402997.957 274.4
												512585.244 5403039.93 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 274.4
												512589.494 5402994.718 274.4
												512575.335 5403023.749 274.4
												512580.188 5403026.116 274.4
												512594.348 5402997.085 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512578.709 5402989.457 274.4
												512564.549 5403018.488 274.4
												512567.785 5403020.066 274.4
												512581.944 5402991.035 274.4
												512578.709 5402989.457 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 274.4
												512579.255 5402999.515 274.4
												512581.232 5403000.479 274.4
												512585.09 5402992.57 274.4
												512583.113 5402991.605 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Window</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_630a32b0-69e8-4817-a878-4ef26d820b76">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512567.785 5403020.066 275.4
												512564.549 5403018.488 274.8
												512578.709 5402989.457 274.8
												512581.944 5402991.035 275.4
												512567.785 5403020.066 275.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof Staircase Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_804d5d65-f5de-4656-ad34-76c20f3dd9d0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.09 5402992.57 275.8
												512581.232 5403000.479 276.8
												512579.255 5402999.515 276.8
												512583.113 5402991.605 275.8
												512585.09 5402992.57 275.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8695a8dd-2f55-4206-bb79-4a06a052bd62">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512578.709 5402989.457 274.4
												512578.709 5402989.457 274.8
												512564.549 5403018.488 274.8
												512564.549 5403018.488 274.4
												512578.709 5402989.457 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bcb7a143-dee0-4f95-8c8a-82a913571772">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512552.528 5403023.974 274.4
												512552.528 5403023.974 248.8
												512573.0 5402982.0 248.8
												512573.0 5402982.0 274.4
												512552.528 5403023.974 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ff5bf122-087d-4055-98bf-51cdab2adf46">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512564.549 5403018.488 274.4
												512564.549 5403018.488 274.8
												512567.785 5403020.066 275.4
												512567.785 5403020.066 274.4
												512564.549 5403018.488 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9297764d-eaad-43fb-b7bf-1d5d4dda11e2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.944 5402991.035 274.4
												512581.944 5402991.035 275.4
												512578.709 5402989.457 274.8
												512578.709 5402989.457 274.4
												512581.944 5402991.035 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Atrium Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c67c59e0-a8a6-487f-9dd0-ec3f358c41f4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512589.494 5402994.718 258.0
												512575.335 5403023.749 258.0
												512575.335 5403023.749 274.4
												512589.494 5402994.718 274.4
												512589.494 5402994.718 258.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_676c50f9-3bfb-42fe-ae83-81b3a4f4e848">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512605.716 5402997.957 248.8
												512605.716 5402997.957 274.4
												512573.0 5402982.0 274.4
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof Staircase Glass Door NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4e4e4111-eeac-4dab-baf4-bd8586b55a28">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.232 5403000.479 274.4
												512579.255 5402999.515 274.4
												512579.255 5402999.515 276.8
												512581.232 5403000.479 276.8
												512581.232 5403000.479 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Atrium Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_63552456-b131-41ce-aefa-bddb7eaa43e4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512575.335 5403023.749 274.4
												512575.335 5403023.749 258.0
												512580.188 5403026.116 258.0
												512580.188 5403026.116 274.4
												512575.335 5403023.749 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof Staircase Window NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_340b3b76-b791-4a6c-9290-055112a7cfa1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.232 5403000.479 276.8
												512585.09 5402992.57 275.8
												512585.09 5402992.57 274.4
												512581.232 5403000.479 274.4
												512581.232 5403000.479 276.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Atrium Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bf5e4951-6497-446e-807b-41330b432d89">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 274.4
												512580.188 5403026.116 274.4
												512580.188 5403026.116 258.0
												512594.348 5402997.085 258.0
												512594.348 5402997.085 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof Staircase Window SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_74c329cb-ad60-4fd0-b642-6668dc071ebe">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 275.8
												512583.113 5402991.605 274.4
												512585.09 5402992.57 274.4
												512585.09 5402992.57 275.8
												512583.113 5402991.605 275.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7514af9e-88b4-4e67-aa9f-184242708ae3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512567.785 5403020.066 274.4
												512567.785 5403020.066 275.4
												512581.944 5402991.035 275.4
												512581.944 5402991.035 274.4
												512567.785 5403020.066 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a9aa3e57-9da8-40d5-b669-5e378205e147">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 274.4
												512605.716 5402997.957 274.4
												512605.716 5402997.957 248.8
												512585.244 5403039.93 248.8
												512585.244 5403039.93 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof Staircase Window SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b85525d6-6896-49a1-9af2-7849ac149ad0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 275.8
												512579.255 5402999.515 276.8
												512579.255 5402999.515 274.4
												512583.113 5402991.605 274.4
												512583.113 5402991.605 275.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_840e7045-9b55-4002-9c81-988cca61be53">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512552.528 5403023.974 274.4
												512585.244 5403039.93 274.4
												512585.244 5403039.93 248.8
												512552.528 5403023.974 248.8
												512552.528 5403023.974 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Atrium Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e162630c-f4da-4456-a368-735f9831af97">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512589.494 5402994.718 274.4
												512594.348 5402997.085 274.4
												512594.348 5402997.085 258.0
												512589.494 5402994.718 258.0
												512589.494 5402994.718 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Ground Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f2bc4514-1b8f-42ac-b88f-38744f69ca13">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512552.528 5403023.974 248.8
												512585.244 5403039.93 248.8
												512605.716 5402997.957 248.8
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Atrium Floor</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_10de4b03-077d-48cf-b6aa-206d69994301">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 258.0
												512580.188 5403026.116 258.0
												512575.335 5403023.749 258.0
												512589.494 5402994.718 258.0
												512594.348 5402997.085 258.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>5</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Breitscheidstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
		</bldg:Building>
	</core:cityObjectMember>
</core:CityModel>
